Metafunction
IsSignedInteger
Tests for a type to be of signed integral aue.
IsSignedInteger<T>::Type
Include Headers
seqan/basic.h
Parameters

T | Type that is tested.

Status
deprecated, please use Is<SignedIntegerConcept<T> >::Type
Return Values

Type | True, if T is a signed integral type, False otherwise. Default: False

See Also
IsUnsignedInteger, IsInteger
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59